Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 3076 - updatedb fails... cannnot open db locate fails too...
Summary: updatedb fails... cannnot open db locate fails too...
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: glibc
Version: 6.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Cristian Gafton
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-05-26 21:31 UTC by okosamastarr
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-07-09 01:14:30 UTC


Attachments (Terms of Use)

Description okosamastarr 1999-05-26 21:31:52 UTC
On a fresh vanilla RHL 6.0 english installation with all
updates applied updatedb and locate fails. the
decrypt_database open function fails.
(maybe a MD5 PW problem ???).

on a GERMAN installation many translations (e.g. mc) crashes
the input masks (even during install).

upgrade of previous (Apollo kernel 2.0.xx) Versions goes
*very* poor. It's the best way to backup /home data and
reinstall.

english install with german latin1 keymap works fine, but
after setting LANG=de etc. in .bash_profile various programs
will *not* run (such as man, less...).

That's a Problem with the glibc 2.XX and the "new" native
language support...

Comment 1 Jeff Johnson 1999-05-26 23:22:59 UTC
The functionality of updatedb/locate has been replaced with
a package called slocate.

Comment 2 Jeff Johnson 1999-06-05 16:04:59 UTC
The slocate problem is solved by upgrading to slocate-1.6 and running
updatedb manually.

I've changed the component to glibc in order to resolve the NLS
issues.

Comment 3 Jay Turner 1999-06-28 15:59:59 UTC
This issue has been assigned to a developer for further action.

Comment 4 Cristian Gafton 1999-07-09 01:14:59 UTC
This is not a glibc problem, and besides, "LANG=de man bash" works for
me.

There must be something weird going on with that installation.


Note You need to log in before you can comment on or make changes to this bug.